burn_classes:
  unburned: 74714
  low: 131926
  moderate: 180123
  high: 49963
emampr_landcover_vote_2017:
  42: 855593
  12: 161634
  52: 56464
  31: 24161
  41: 18659
  71: 14954
  90: 12376
  43: 11584
  11: 7755
  95: 1659
  81: 420
  22: 412
  24: 218
  23: 211
soil_textures:
  clay loam: 995870
  silt loam: 170230
